.bjdongaohui19830_Ej_con01 {padding-bottom:60px;}
.bjdongaohui19830_Ej_con01 .text a {color:#111820;}
.bjdongaohui19830_Ej_con01 .text {font-weight: bold;font-size: 27px;color:#111820;height: 34px;line-height: 34px;padding:0 48px;overflow: hidden;margin-top:25px;}
.ELMTwXkuLFo6RVMIvYYvvHb5220113 .vspace_jj {height:40px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMTvqfptbELWB9xaKnVkIOl220114 .vspace_jj {height:40px;}
.bjdongaohui19830_Ej_con01 .img img {width: 1440px;height:300px;}
.bjdongaohui19830_Ej_ind01 .con ul li .img a div {border-top-right-radius: 13px;
    -webkit-border-top-right-radius: 13px;
    -moz-top-right-radius: 13px;
    -ms-top-right-radius: 13px;
    -o-top-right-radius: 13px;}